/* General body styling */
body { 
    padding: 20px; 
    font-family: Arial, sans-serif;
}

/* Styling for the main container */
.container { 
    max-width: 800px; 
    margin: auto; 
    background-color: #f9f9f9;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
}

/* Styling for the shopping basket and order confirmation */
.basket, .order-confirmation {
    margin-top: 20px;
    padding: 10px;
    background-color: #fff;
    border-radius: 5px;
    border: 1px solid #ddd;
    box-shadow: 0 2px 4px rgba(0,0,0,0.05);
}

/* Additional styles for buttons and form elements */
.btn-success, .btn-primary {
    width: 100%;
    padding: 10px;
    border-radius: 5px;
}

/* Styling for the form group */
.form-group {
    width: 75%; /* Set the width of form groups to 100% */
    margin-bottom: 20px;
}

/* Styling for list items in the basket */
#basketList li {
    padding: 5px 0;
}

/* Styling for the buttons */
.btn {
    margin-top: 10px;
    width: 33%;
}

/* Responsive adjustments */
@media (max-width: 768px) {
    .form-group {
        width: 100%; /* On smaller screens, expand form fields to full width */
    }
}